@import url("reset.css") ; 

body { font-family: arial, helvetica; line-height: 20px; } 

#wrap { width: 580px; margin: 0 auto; padding-bottom: 50px;  height: 500px; overflow: scroll ;   } 

.field { padding: 5px; } 

label { padding: 7px 0;  }

 .block { border-bottom: 1px solid #ccc; margin-top: 20px; width: 550px;  } 

textarea { width: 550px; } 

.field  input { float: right; } 

.field label { padding-left: 0px; } 

.block { display: block; } 

.checkbox { display: block; } 

.date select {   margin: 5px; }

.intro { padding: 5px 10px 15px 10px; text-align: justify ; } 

.bold { font-weight: bold; } 

.italic { font-style: italic ; } 